* { box-sizing: border-box; }

body {
  display: flex;
  flex-flow: column nowrap;
  /* justify-content: center; */
  height: 100vh;
  margin: 0;
  padding: 0;
}
.nav {
  padding: 3rem 0;
  background: lightskyblue;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 2
}
.footer { padding: 2rem 0; background: orangered;}
#app {
  padding: 1rem;
  flex-grow: 1;
  display: flex;
  flex-flow: column nowrap;
  position: relative;
}
.container {
  width: 100%;
  max-width: 1900px;
  margin: 0 auto;
}
#pieces-container { flex-grow: 1; }
.pieces {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
  grid-gap: 1rem;
  /* display: flex;
  flex-flow: row wrap; */

  /* margin: 0 -1rem; */
  /* padding: 3rem 0; */
  /* height: 100%; */
  /* opacity: 1; */
  /* overflow: auto; */
  /* max-height: 1000px; */
  /* transition: max-height .3s, opacity .3s; */
}


.card {
  /* margin: 0 1rem; */
}

.card-content {
  display: flex;
  flex-flow: column nowrap;
}
.card-img {
  order: -1;
  width: 100%;
  display: block;
  height: 100%;
  max-height: 400px;
  object-fit: contain;
}
.card-data--row { display: none;}

.more {
  width: 100%;
  background: white;
  z-index: 2;
  display: flex;
  flex-flow: row nowrap;
  padding: 2rem 0;
  align-items: center;
  justify-content: center;
}
.more button {
  color: black;
  background-color: none;
  outline: none;
  border: 1px solid gray;
  padding: .6rem 1rem;
  cursor: pointer;
  transition: all .3s;
}
.more button:hover {
  background-color: gray;
  color: white;
}
